RubyGems Navigation menu

fluent-plugin-boundio 0.1.1

Fluentd Output plugin to make a call with boundio by KDDI. This Multilingual speech synthesis system uses VoiceText.

Gemfile
          gem 'fluent-plugin-boundio', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-boundio
  
  
  
  
  
  
  

Authors:

  • Kentaro Yoshida

Owners:

Total downloads 2,713

For this version 953

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 23, 2012 (8 KB)
  2. 0.0.2 - October 18, 2012 (6 KB)
  3. 0.0.1 - October 17, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: